calculateCnSE {VanillaICE} | R Documentation

## Calculates copy number standard errors

### Description

Calculates SNP-specific standard errors for copy number using a reference set.

### Usage

    calculateCnSE(object, referenceSet, epsilon = 0.1)

### Arguments

`object` | An object of class `SnpCopyNumberSet` or `oligoSnpSet`.
`referenceSet` | An object of class `SnpCopyNumberSet` or `oligoSnpSet`. If missing, this function uses the samples in the `object` to estimate across sample standard deviations
`epsilon` | minimum standard error

### Details

Calculates SNP-specific standard errors from a reference distribution as the product of the within copy number standard deviation of the sample (test set) and the across samples standard deviation from a reference set. The across samples standard deviation is scaled by the median (e.g., across sample sd = across sample sd/ median(across sample sd)).

### Value

A matrix of standard errors

### Author(s)

R. Scharpf

[Package VanillaICE version 1.4.0 Index]